actions: []
api_documentation: http://docs.ros.org/lunar/api/view_controller_msgs/html
authors: Adam Leeper <adamleeper@gmail.com>
brief: ''
bugtracker: https://github.com/ros-visualization/view_controller_msgs/issues
depends:
- catkin
- genmsg
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
depends_on: []
description: Messages for (camera) view controllers
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__view_controller_msgs__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: unmaintained
maintainers: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
msgs:
- CameraPlacement
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__view_controller_msgs__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__view_controller_msgs__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__view_controller_msgs__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__view_controller_msgs__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__view_controller_msgs__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__view_controller_msgs__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__view_controller_msgs__ubuntu_xenial_arm64__binary
repo_name: view_controller_msgs
repo_url: https://github.com/ros-visualization/view_controller_msgs
srvs: []
timestamp: 1559791680.997734
url: http://ros.org/wiki/view_controller_msgs
vcs: git
vcs_uri: https://github.com/ros-visualization/view_controller_msgs.git
vcs_version: lunar-devel
